import 'package:flutter/material.dart';
import 'package:intl/date_symbol_data_local.dart';

import 'cresce_ui.dart';

void main() {
  initializeDateFormatting();
  runApp(const MyApp());
}

class MyApp extends StatelessWidget {
  const MyApp({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: 'Flutter Demo',
      debugShowCheckedModeBanner: false,
      home: Material(
        child: Center(
          child: Padding(
            padding: const EdgeInsets.all(30.0),
            child: Column(
              children: const [
                CInputMoney(
                  label: 'test',
                  initialValue: 35.00,
                  locale: Locale('pt', 'PT'),
                ),
                CInputMoney(
                  label: 'test 1',
                  locale: Locale('pt', 'PT'),
                ),
              ],
            ),
          ),
        ),
      ),
    );
  }
}
